# Spark rootfs

If you're here for the tarball, it's [here](https://spark.fleshless.org/rootfs/latest.tar.zst)

If you wanna build this, you'll have to make a fullbase arch image first:

```
# As root!
mkdir arch
pacstrap arch base
tar -C arch -c . > /tmp/arch.tar

# As your podman/docker rootless user, if you have one
podman import - archlinux:fullbase < /tmp/arch.tar
```

Now you can run `build` to make the image, then `DESTDIR=. build-rootfs` to dump it into a tarball.